Support Questions

Find answers, ask questions, and share your expertise

I am using HDP 3.0.1 Virtual Box and I want to integrate with flink version 1.7.1 .I am unable to see flink service....

New Contributor

I followed guidelines of https://github.com/abajwa-hw/ambari-flink-service.git. .I have verified in stackoverflow and there is no support and solution for this.Could any one help me out quickly???

1 REPLY 1

Super Mentor

@Prem Kumar Voothukota

I have not tested installing Flink Manually. But may be you can explore the instructions mentioned in the following HCC thread to install your desired version of flink and test to see if it works for you?

Manually installing and running Flink (not as ambari custom service)
https://community.hortonworks.com/questions/2394/apache-flink-tutorials-examples-and-hdp-install-gu....

Take a Tour of the Community
Don't have an account?
Your experience may be limited. Sign in to explore more.